黑群晖DS6.2.3 25426 Update2更新时提示文件可能损坏的问题修复

最近黑群晖DS918+在更新系统版本时,遇到了错误提示,具体症状为:当更新到90%时,提示内容”无法更新文件,文件可能已经损毁”

版本号: DS6.2.3 25426 Update 2

 

1.下载脚本文件(链接见文末)

将脚本重新命名为: fix_update_error_Synoboot.sh ,根据自己的喜好命名即可

2. 将脚本上传到NAS的任意目录,这里我上传到home目录

隐藏内容需要支付:¥12.99
立即购买 升级VIP

本文由作者 TomyTang 发布在 WLink , 转载请联系客服授权处理,获得授权后请保留文章的完整性并附上原文链接: https://wirelesslink.net/7669.html

Tags:

error: Content is protected !
WLink
Logo